{
  "armorSetName": "netherite",
  "head": {
    "itemKey": "minecraft:netherite_helmet"
  },
  "chest": {
    "itemKey": "minecraft:netherite_chestplate"
  },
  "legs": {
    "itemKey": "minecraft:netherite_leggings"
  },
  "boots": {
    "itemKey": "minecraft:netherite_boots"
  },
  "fullSetBonuses": [
    {
      "type": "effect",
      "name": "minecraft:fire_resistance",
      "value": 0.0
    },
	{
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 3.0,
	  "modifierUUID": "63544859-9637-426c-b2ef-e2776da4c2de",
	  "description" : "+3 armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 3.0,
	  "modifierUUID": "b7006518-e6ab-4614-bc34-df845b831787",
	  "description": "+3 armor toughness"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 1.0,
	  "modifierUUID": "2aaf51df-2ba0-47bd-94e9-d03b9ce225eb",
	  "description" : "+1 attack damage"
	}
  ]
}